org.apache.ignite.internal.util

## Interface GridSerializableFuture<T>

All Superinterfaces:
  Future<T>, Serializable

    public interface GridSerializableFuture<T>
    extends Future<T>, Serializable

Adds serialization to the `Future` interface.

### Method Summary

### Methods inherited from interface java.util.concurrent.Future

`cancel, get, get, isCancelled, isDone`

2015 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 1.0.0-RC1
Release Date | : February 17 2015